@charset "utf-8";
/* CSS Document */

body
{
	padding:0px;
	margin:0px;
	font-family:arial;
	background-color:#F1F1F1;
	font-size:13px;
	color:#444444;
}
.link li{ list-style:url(images/bullet.jpg);}
	#topbar{
	position:absolute;
	padding: 2px;
	margin-top:130px;
	margin-left:100px;
	width: 30px;
	visibility: hidden;
	z-index: 100;
	}
.container{width:100%;}



.head{ border-top:4px solid #000; } 
ul {list-style:none;}
.lft{ float:left;}
.clear{ clear:both;}
.mid{ width:1002px; margin:auto;}

.top-menu{ background-image:url(images/gebinTouch_bg.png); width:307px; height:26px; background-repeat:no-repeat;}

.client{ background-image:url(images/client_bg.jpg); height:213px; width:306px; background-repeat:no-repeat;}
.testimonial{ background-image:url(images/testimonial.jpg); width:306px; height:210px; background-repeat:no-repeat;}

@font-face {
    font-family: 'YanoneKaffeesatzRegularRg';
    src: url("yanonekaffeesatz-regular-webfont.eot");
    src: url("yanonekaffeesatz-regular-webfont.eot-#iefix") format('embedded-opentype'),
         url("yanonekaffeesatz-regular-webfont.woff") format('woff'),
         url("yanonekaffeesatz-regular-webfont.ttf") format('truetype'),
         url("yanonekaffeesatz-regular-webfont.svg#YanoneKaffeesatzRegularRg") format('svg');
    font-weight: normal;
    font-style: normal;
}

h1{ font-family: 'YanoneKaffeesatzRegularRg'; color:#07BA7D; font-size:30px;}
.heading{ font-family: 'YanoneKaffeesatzRegularRg'; color:#fff; font-size:21px;}
h2{ font-family: 'YanoneKaffeesatzRegularRg'; color:#07BA7D; font-size:25px; padding:0px; margin:0px;}
h3{ font-family: 'YanoneKaffeesatzRegularRg'; color:#000; font-size:22px; padding:0px; margin:0px;}
.fot-link li{ list-style:circle; color:#fff; line-height:25px;}
.fot-link li a{color:#fff;}
.fot-link li a:hover{color:#000;}

.circ{ padding:20px 0 20px 0;}
.circ ul{}
.circ ul li{ float:left; width:200px; height:150px;}
.circ_a{ position:relative; width:150px; height:150px; cursor:default; margin:0 25px;}
.cir_1{ background-image:url(images/cir_webdesign.jpg); background-repeat:no-repeat; background-position:left top;}
.cir_2{background-image:url(images/cir_graphicdesign.jpg); background-repeat:no-repeat; background-position:left top;}
.cir_3{background-image:url(images/cir_internet.jpg); background-repeat:no-repeat; background-position:left top;}
.cir_4{background-image:url(images/cir_ecom.jpg); background-repeat:no-repeat; background-position:left top;}
.cir_5{background-image:url(images/cir_cms.jpg); background-repeat:no-repeat; background-position:left top;}
.circ_b{ position:absolute;  width:inherit; height:inherit; background: none repeat scroll 0 0 rgba(10, 168, 191, 0.80); border-radius:50% 50% 50% 50%; -moz-border-radius:50% 50% 50% 50%; -webkit-border-radius:50% 50% 50% 50%; opacity:0; 
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	 }
.circ_b:hover{ opacity:1;}
.circ_b p{font-family:'YanoneKaffeesatzRegularRg',Calibri,Arial; font-size:25px; font-weight:normal; color:#ffffff; text-align:center;  }
.circ_b p a{font-family:'YanoneKaffeesatzRegularRg',Calibri,Arial; font-size:25px; font-weight:normal; color:#ffffff; display:block; width:150px; height:110px; padding:40px 0 0 0;  }
.circ_b p a:hover{}


.process_a{ background-image:url(images/process_bg.jpg); background-repeat:no-repeat; background-position:center top;}
.process{ width:1002px; margin:0 auto; height:166px; }
.process ul{ padding:0 0 0 45px;}
.process ul li{ float:left; width:149px; height:166px; margin:0 2px;  z-index:1000; background-color:#d7d7d7; position:relative; cursor:pointer; }
.process ul li .dis_a{ position:absolute; top:0px; background-color:#D7D7D7;}
.process ul li .dis{  height:0px; }
.process ul li .dis p{font-size:12px; padding:7px; text-align:justify; line-height:18px; color:#333333; display:none;}

.footer{ background-color:#03BB7D; height:360px;background-image:url( images/fot.jpg);}


.side li
{
	color:#000;
	border-bottom:1px dotted #999;
	line-height:42px;
	padding-left:10px;
}
.side li a
{
	color:#000;
}
.side li a:hover
{
	color:#069D68;
}

.sitemap
{
	text-decoration:none;
	color:#000;
}



.consultationinput
{background-color:#F4F4F4; width:244px; height:26px; line-height:26px; padding:0 3px; margin:0 0 8px 0; border:1px solid #E2E2E2; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}

.consultationtextarea{background-color:#F4F4F4; width:244px; height:90px;  padding:3px 3px; margin:0 0 8px 0; border:1px solid #E2E2E2; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; color:#333333;}

.consultationbtn{background-color:#02BA7C; border: 1px solid #007d8f; border-radius: 3px 3px 3px 3px; color: #FFFFFF; cursor: pointer; font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px; margin:4px 0 0 100px; padding: 4px;}

